body {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;   -----//Here you can edit the font you need//-----
	font-size: 11px;
	color: #000000;
	font-size: 11px;
}
.textbox {
	font-size: 10px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/textbox.jpg);
	height: 24px;
	border:0px;
	padding-top: 5px;
	padding-left: 6px;
}

.green {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: 37880f;
	font-weight: bold;
}

.red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: red;
	font-weight: bold;
}

.button {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	border:1px solid #bdbcbd;;
	color:#FFFFFF;
	background-color: #ff9900;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: underline;
}
